.where-to-get-it {
  background-color: white; }
  
  .where-to-get-it .orbit-container {
    display: none; }
    @media only screen and (max-width: 640px) {
      
      .where-to-get-it .orbit-container {
        display: block; } }
  
  .where-to-get-it #store-locator-map {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    margin-bottom: 0;
    max-width: 85.23077em;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    margin-bottom: 0;
    max-width: 85.23077em;
    width: 1024px;
    background-color: white; }
    
    .where-to-get-it #store-locator-map:before, .where-to-get-it #store-locator-map:after {
      content: "";
      display: table; }
    
    .where-to-get-it #store-locator-map:after {
      clear: both; }
    
    .where-to-get-it #store-locator-map {
      zoom: 1; }
    
    .where-to-get-it #store-locator-map:before, .where-to-get-it #store-locator-map:after {
      content: "";
      display: table; }
    
    .where-to-get-it #store-locator-map:after {
      clear: both; }
    
    .where-to-get-it #store-locator-map {
      zoom: 1; }
    @media only screen {
      
      .where-to-get-it #store-locator-map {
        width: 100%; } }
  
  .where-to-get-it .map-header {
    text-align: center; }
  
  .where-to-get-it .map-logo {
    margin: auto;
    margin-bottom: 15px;
    width: 108px;
    height: 40px;
    background-image: url("/widget/images/global-sprite.png") !important;
    background-repeat: no-repeat;
    background-position: 0px -567px; }
  
  .where-to-get-it .near-stores-header .h3{
    position: relative;
    padding-left: 0.76923em;
    padding-right: 0.76923em;
    width: 56.25%;
    float: left;
    color: #2b2b2b;
    font-family: "franklin-gothic-urw-cond" !important;
    font-style: normal;
    font-weight: 700;
    font-style: normal;
    font-size: 15px;
    text-align: right;
    text-transform: uppercase;
    line-height: 12px; }
    @media only screen and (max-width: 640px) {
      
      .where-to-get-it .near-stores-header .h3{
        position: relative;
        padding-left: 0.76923em;
        padding-right: 0.76923em;
        width: 100%;
        float: left;
        text-align: center; } }
  
  .where-to-get-it .near-stores-header span {
    position: relative;
    padding-left: 0.76923em;
    padding-right: 0.76923em;
    width: 2.08333%;
    float: left; }
    @media only screen and (max-width: 640px) {
      
      .where-to-get-it .near-stores-header span {
        display: none; } }
  
  .where-to-get-it .near-stores-header a {
    position: relative;
    padding-left: 0.76923em;
    padding-right: 0.76923em;
    
    float: left;
    text-align: left;
    font-size: 13px; }
    @media only screen and (max-width: 640px) {
      
      .where-to-get-it .near-stores-header a {
        position: relative;
        padding-left: 0.76923em;
        padding-right: 0.76923em;
        width: 100%;
        float: left;
        margin: 10px 0;
        text-align: center; } }
  
  .where-to-get-it .map-locator {
    padding-top: 30px;
    text-align: center;
	clear: both;
	 }
  
  .where-to-get-it .map-locations-container {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    margin-bottom: 0;
    max-width: 85.23077em;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    margin-bottom: 0;
    max-width: 85.23077em;
    width: 1024px;
    margin-top: 30px;
    background-color: #FFF; }
    
    .where-to-get-it .map-locations-container:before, .where-to-get-it .map-locations-container:after {
      content: "";
      display: table; }
    
    .where-to-get-it .map-locations-container:after {
      clear: both; }
    
    .where-to-get-it .map-locations-container {
      zoom: 1; }
    
    .where-to-get-it .map-locations-container:before, .where-to-get-it .map-locations-container:after {
      content: "";
      display: table; }
    
    .where-to-get-it .map-locations-container:after {
      clear: both; }
    
    .where-to-get-it .map-locations-container {
      zoom: 1; }
    @media only screen {
      
      .where-to-get-it .map-locations-container {
        width: 100%; } }
  
  	.where-to-get-it .outlet .location-flag, .where-to-get-it .official .location-flag {
    margin: auto;
    margin-bottom: 12px;
    font-size: 0.95em;
    font-weight: bolder;
    padding-top: 3px;
    color: #FFF;
    text-align: center;
    margin: auto;
    width: 28px;
    height: 40px;
    background-image: url("/widget/images/global-sprite.png") !important;
    background-repeat: no-repeat;
    background-position: 0px -627px; }
	
	.where-to-get-it .authorized .location-flag, .where-to-get-it .default .location-flag {
    margin: auto;
    margin-bottom: 12px;
    font-size: 0.95em;
    font-weight: bolder;
    padding-top: 3px;
    color: #FFF;
    text-align: center;
    margin: auto;
    width: 28px;
    height: 40px;
    background-image: url("/widget/images/global-sprite.png") !important;
    background-repeat: no-repeat;
    background-position: 0px -672px; }	
	
	
	
  
  .where-to-get-it .map-locations {
    position: relative;
    padding-left: 0.76923em;
    padding-right: 0.76923em;
    width: 100%;
    float: left; }
    @media only screen and (max-width: 640px) {
      
      .where-to-get-it .map-locations {
        position: relative;
        padding-left: 0.76923em;
        padding-right: 0.76923em;
        width: 100%;
        float: left; } }
  
  .where-to-get-it .location-container {
    position: relative;
    padding-left: 0.76923em;
    padding-right: 0.76923em;
    width: 25%;
    float: left;
    text-align: center; }
    @media only screen and (max-width: 640px) {
      
      .where-to-get-it .location-container {
        position: relative;
        padding-left: 0.76923em;
        padding-right: 0.76923em;
        width: 100%;
        float: left; } }
    
    .where-to-get-it .location-container dt {
      color: #2b2b2b;
      font-family: "franklin-gothic-urw-cond" !important;
      font-style: normal;
      font-weight: 700;
      font-style: normal;
      font-size: 15px;
      text-transform: uppercase; }
    
    .where-to-get-it .location-container dd {
      margin: 0; }
  
  .where-to-get-it .location-address span {
    display: block; }
  
  .where-to-get-it .location-get-directions {
    width: 104px;
    height: 16px;
    background-image: url("/widget/images/global-sprite.png") !important;
    background-repeat: no-repeat;
    background-position: -5px -1729px;
    padding-left: 20px; }
    
    .where-to-get-it .location-get-directions:hover {
      width: 104px;
      height: 16px;
      background-image: url("/widget/images/global-sprite.png") !important;
      background-repeat: no-repeat;
      background-position: -5px -1759px; }
  
  .where-to-get-it .location-address, .where-to-get-it .location-phone {
    color: #64686b;
    font-family: "Helvetica Neue", "Arial Narrow Bold", Arial, sans-serif;
    font-size: 13px; }
.ui-carousel-container {
  position: relative; }
  
  .ui-carousel-container > ul {
    position: relative;
    margin: 0;
    padding: 0;
    list-style: none;
    overflow: hidden; }
    
    .ui-carousel-container > ul li {
      display: block;
      position: absolute;
      margin-left: 100%;
      width: 100%; }
      
      .ui-carousel-container > ul li.ui-carousel-active {
        margin-left: 0; }
  
  .ui-carousel-container img {
    width: 100%; }
  
  .ui-carousel-container .slide-img {
    width: calc(100% + 4px);
    overflow: hidden;
    display: block;
    background-color: tranparent; }
.ui-carousel-prev, .ui-carousel-next {
  position: absolute;
  width: 25px;
  top: 0;
  z-index: 6; }
  
  .ui-carousel-prev:hover, .ui-carousel-next:hover {
    background-color: transparent; }
  
  .ui-carousel-prev span, .ui-carousel-next span {
    position: relative;
    top: 45%;
    margin: 0 0 0 4px;
    color: transparent;
    cursor: pointer; }
.ui-carousel-prev {
  left: 20px; }
  
  .ui-carousel-prev span {
    width: 19px;
    height: 21px;
    background-image: url("/widget/images/global-sprite.png") !important;
    background-repeat: no-repeat;
    background-position: 0px -931px;
    display: block; }
.ui-carousel-next {
  right: 20px; }
  
  .ui-carousel-next span {
    width: 19px;
    height: 21px;
    background-image: url("/widget/images/global-sprite.png") !important;
    background-repeat: no-repeat;
    background-position: 4px -903px;
    display: block; }
.ui-carousel-bullets {
  position: absolute;
  top: 90%;
  left: 40%;
  margin: 0;
  padding: 0;
  overflow: hidden;
  z-index: 6; }
  
  .ui-carousel-bullets li {
    display: block;
    float: left;
    height: 0.6em;
    width: 0.6em;
    margin-right: 15px;
    border: 1px solid #dcddda;
    border-radius: 1000px 1000px 1000px 1000px;
    background: none repeat scroll 0 0 #dcddda;
    cursor: pointer; }
    
    .ui-carousel-bullets li:hover {
      background: none repeat scroll 0 0 black;
      border: 1px solid black; }
  
  .ui-carousel-bullets .ui-carousel-active {
    background: none repeat scroll 0 0 black;
    border: 1px solid black; }
.ui-carousel-header {
  height: 190px; }
  
  .ui-carousel-header ul {
    height: 190px; }
  
  .ui-carousel-header .ui-carousel-controls {
    width: 30px;
    height: 145px; }
    
    .ui-carousel-header .ui-carousel-controls span {
      height: 20px; }
    
    .ui-carousel-header .ui-carousel-controls:hover {
      background-color: #262626; }
  
  .ui-carousel-header .ui-carousel-prev {
    left: -32px; }
    
    .ui-carousel-header .ui-carousel-prev span {
      margin: 0;
      left: 10px;
      width: 19px;
      height: 21px;
      background-image: url("/widget/images/global-sprite.png") !important;
      background-repeat: no-repeat;
      background-position: 0px -1030px; }
    
    .ui-carousel-header .ui-carousel-prev:hover span {
      background-position: 0 -980px; }
  
  .ui-carousel-header .ui-carousel-next {
    right: -32px; }
    
    .ui-carousel-header .ui-carousel-next span {
      margin: 0 0 0 6px;
      width: 19px;
      height: 21px;
      background-image: url("/widget/images/global-sprite.png") !important;
      background-repeat: no-repeat;
      background-position: 0px -1005px; }
    
    .ui-carousel-header .ui-carousel-next:hover span {
      background-position: 0 -956px; }
.ui-carousel-espot li > div {
  position: relative;
  padding-left: 0.76923em;
  padding-right: 0.76923em;
  width: 87.5%;
  margin-left: auto;
  margin-right: auto;
  float: none !important;
  float: left; }
.ui-carousel-wtg .location-flag {
  width: 30px;
  height: 52px;
  background-image: url("/widget/images/global-sprite.png") !important;
  background-repeat: no-repeat;
  background-position: 0px -620px; }

.ui-carousel-wtg .location-container {
  position: relative;
  padding-left: 0.76923em;
  padding-right: 0.76923em;
  width: 100%;
  float: left; }

.ui-carousel-wtg .ui-carousel-prev, .ui-carousel-wtg .ui-carousel-next {
  font-size: 20px; }

.ui-carousel-wtg .ui-carousel-controls {
  display: none; }

.ui-carousel-wtg ul > li {
  position: relative;
  padding-left: 0.76923em;
  padding-right: 0.76923em;
  width: 25%;
  float: left;
  margin: 0; }
@media only screen and (max-width: 640px) {
  
  .ui-carousel-wtg ul > li {
    position: relative;
    padding-left: 0.76923em;
    padding-right: 0.76923em;
    width: 100%;
    float: left;
    position: absolute;
    padding: 0; }
  
  .ui-carousel-wtg .ui-carousel-controls {
    display: block; }
  
  .ui-carousel-wtg .ui-carousel-bullets {
    margin: 25px 0 0 0; } }
.ui-carousel-viewer .ui-carousel-controls {
  display: none; }

.ui-carousel-viewer ul > li {
  /*@include grid-column (1.5);
  margin: 0;*/
  position: relative;
  float: left;
  width: auto;
  margin: 0; }
@media only screen and (max-width: 1024px) {
  
  .ui-carousel-viewer .ui-carousel-controls {
    display: block; }
  
  .ui-carousel-viewer .ui-carousel-bullets {
    width: 50%; }
    
    .ui-carousel-viewer .ui-carousel-bullets li {
      width: 9px !important;
      margin-right: 4% !important; } }
@media only screen and (min-width: 658px) and (max-width: 676px) {
  
  .ui-carousel-viewer .ui-carousel-bullets {
    top: 528px; } }
@media only screen and (max-width: 640px) {
  
  .ui-carousel-viewer .ui-carousel-bullets {
    top: 350px; } }
